@charset "UTF-8";

/* 汎用 */

.alt {
	display: none;
}

/* テキスト調整 */

h2,
h3,
.lst-ttl,
.lst-txt,
.txt-note,
.choice02 * {
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

.lst-ttl {
	text-align: left !important;
	word-wrap: break-word !important;
	word-break: normal !important;
}

.indent {
	padding-left: 1em;
}

/* 全体 */

.contents-wrp,
div.contents-wrp {
	background: #f5f4ef;
}

/* 各パーツ */

.hpd-contents .title {
	padding-top: 0;
}

@media screen and (min-width: 1120px) {
	.hpd-contents .title {
		padding-top: 40px;
	}
}

@media screen and (min-width: 768px) {
	.hpd-contents .title .pc-main {
		padding-top: 0;
	}
}

@media screen and (max-width: 767px) {
	.hpd-contents .title .sp-main {
		border-radius: 0;
	}
}

@media screen and (min-width: 1120px) {
	.hpd-contents .title .pc-main {
		padding: 0;
		border-radius: 10px;
		overflow: hidden;
	}
}

@media screen and (min-width: 768px) {
	.hpd-contents .title .sp-main {
		border-radius: 0;
	}
}

.hpd-contents .contents-search {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.hpd-contents .contents-search {
	}
}

.hpd-contents .contents-search h2 {
    color: #154598;
}

@media screen and (min-width: 768px) {
	.hpd-contents .contents-search h2 {
		color: #154598;
	}
}

.hpd-contents .choice02 {
	padding: 3vw 7vw 2vw;
	background: #f5f4ef;
}

@media screen and (min-width: 768px) {
	.hpd-contents .choice02 {
		padding: 10px 0 0;
	}
}

.hpd-contents .choice02 .btn .btn-border {
	background: #f5f4ef;
}

.hpd-contents .card-l {
	
}

.hpd-contents .card-l {
	width: auto !important;
	margin: 0 !important;
	padding: 0 7vw !important;
}

.hpd-contents .card-l.card-l--bottom {
	margin-top: 7vw !important;
}

@media screen and (min-width: 768px) {
    .hpd-contents .card-l {
        padding: 0 10px 20px !important;
    }

	.hpd-contents .card-l.card-l--bottom {
		margin-top: 20px !important;
	}
}

.hpd-contents .tab-content h3.h3-01 {
    color: #e25a6e;
}

.hpd-contents .tab-content h3.h3-02 {
    color: #f2692d;
}

.hpd-contents .tab-content h3.h3-03 {
    color: #dca102;
}

.hpd-contents .tab-content h3.h3-04 {
    color: #90b04d;
}

.hpd-contents .tab-content h3.h3-05 {
    color: #43af8a;
}

.hpd-contents .tab-content h3.h3-06 {
	color: #e25a6e;
}

.hpd-contents .lst.lst04 {
}

@media screen and (min-width: 768px) {
	.hpd-contents .lst.lst04 {
		padding: 0 10px !important;
	}
}



/* 店舗情報 */

.i {
	display: block;
	position: absolute;
	right: -20px;
	top: -20px;
	width: 90px;
	height: 90px;
	background: url(../images/icon-presale.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 767px) {
	.i {
		right: -21px;
		top: -15px;
		width: 75px;
		height: 75px;
	}
}

.p {
	font-size: 22px;
	font-weight: bold;
	line-height: inherit;
	color: inherit;
}

.d {
	display: block;
	margin-top: 5px;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	color: inherit;
}

/* アイコンによる店舗名右の余白 */

.lst-ttl {
	margin-right: 70px;
}

@media screen and (max-width: 767px) {
	.lst-ttl {
		margin-right: 50px;
	}
}

/* NEW SHOPアイコン */

.box-article__newshop-icon {
	position: absolute;
	z-index: 2;
	left: -185px;
	top: -32px;
	width: 70px;
	height: 70px;
	background-size: contain;
}

.box-article__newshop-icon--op-c {
	background-image: url(../images/parts-icon-newshop-op-c.png);
}

.box-article__newshop-icon--rn-c {
	background-image: url(../images/parts-icon-newshop-rn-c.png);
}

.box-article__newshop-icon--sa-c {
	background-image: url(../images/parts-icon-newshop-sa-c.png);
}

.box-article__newshop-icon--ka-c {
	background-image: url(../images/parts-icon-newshop-ka-c.png);
}

.box-article__newshop-icon--op-p {
	background-image: url(../images/parts-icon-newshop-op-p.png);
}

.box-article__newshop-icon--rn-p {
	background-image: url(../images/parts-icon-newshop-rn-p.png);
}

.box-article__newshop-icon--sa-p {
	background-image: url(../images/parts-icon-newshop-sa-p.png);
}

.box-article__newshop-icon--ka-p {
	background-image: url(../images/parts-icon-newshop-ka-p.png);
}

@media screen and (max-width: 767px) {
	.box-article__newshop-icon {
		left: -152px;
		top: -24px;
		width: 60px;
		height: 60px;
	}
}
